| Home | Libraries | People | FAQ | More

## Global metres_per_second

boost::units::si::metres_per_second

## Synopsis

    // In header: <boost/units/systems/si/velocity.hpp>

    static const velocity metres_per_second;

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2010 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)